uuid: fd0db724-0aac-43c7-b8ba-b09af2b09377
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - sme_cs
_core:
  default_config_hash: 9EoWV2Lot6FVSr50t4hoKgiz1LIXYWNG-IIPYsWxBqo
id: sme_cs_content
theme: sme_cs
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  label_display: '0'
  provider: system
visibility: {  }
